
.footer {
  position: sticky!important;
  width: 100%;
  bottom: 0!important;
  height: 55px;
  z-index: 9;

}

ion-tabs {
  position: relative;
  bottom: 0;

  ion-tab-bar {
    height: 55px;
    //--border: 0.5px solid #708bc5;
    //--background: #F2FAF4!important;
    -webkit-box-shadow: 0px 5px 19px 0px rgba(187,167,232,1);
    -moz-box-shadow: 0px 5px 19px 0px rgba(187,167,232,1);
    box-shadow: 0px 5px 19px 0px rgba(187,167,232,1);
    }

  ion-icon {
    padding-top: 3px;
    margin-bottom: -7px;
    opacity: 0.7;
  }
  ion-label {
    margin-bottom: 5px;
  }

  .icon-active {
    color: $myblue;
  }
  .label-active {
    color: $myblue;
    font-weight: 700!important;
  }
  .tab-inactive {
    color:#d3cfe8;
  }
}
.menu-link {
  width: 25%;
}

/*------------------inpage tabs*/
.inpage-tabs {
  .container-flex{
    justify-content: center;
    height: 65px;

    .item {
      width: 50%!important;
      text-align: center;
    }

    .active-tab {
      background-color:#f3f2fa;
    }
    .inactive-tab {
      border-bottom: 0.5px solid #d3cfe8;
    }
  }
}